<?php
if (substr(PHP_SAPI_NAME(), 0, 3) !== 'cli') {
    die("The program runs only in CLI mode!");
}
$sid =$lid =1;
include_once dirname(__FILE__) . "/crontab.inc.php";
include_once dirname(__FILE__) . "/../com.php";
set_time_limit(0);
$minute = date('i');
$now = time();

//活动排期
$res = oo::commonOprModel('activitynew')->cronToActivity($now);

if(isset($res['actOnline'])){
    oo::logs()->commlog(json_encode($res,256),'crontab/activity_online_or_down');
}
